;------- Register -r switch

[Reg_Namespace]
Woll2woll.Ip|ip2013.HxC|InfoPower Studio

[Reg_Title]
Woll2woll.Ip|ip2013|1033|ip2013.HxS|ip2013.HxI||||||

[Reg_Plugin]
embarcadero.rs_xe5|_DEFAULT|Woll2woll.Ip|ip2013.HxT|

[Reg_Filter]
;Woll2woll.Ip|Woll2Woll Software|Technology=Woll2Woll

;------- UnRegister -u switch
[UnReg_Filter]
;Woll2woll.Ip|Woll2Woll Test Software

[UnReg_Plugin]
embarcadero.rs_xe5|<HxT_Parent>|Woll2woll.Ip|ip2013.HxT|

[UnReg_Title]
Woll2woll.Ip|InfoPower|1033

[UnReg_Namespace]
Woll2woll.Ip
